## golang-github-flynn-noise 1.0.0

=== debian/changelog ===
golang-github-flynn-noise (1.0.0-2~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 01 Nov 2021 00:27:11 +0000

golang-github-flynn-noise (1.0.0-2) unstable; urgency=medium

  * Team Upload
    (Source-only upload For testing migration)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 19 Aug 2021 00:25:32 +0530

golang-github-flynn-noise (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #990682)

 -- Alex David <flu0r1ne@flu0r1ne.net>  Sat, 03 Jul 2021 20:34:03 -0500
