## golang-github-flynn-noise 1.1.0

=== debian/changelog ===
golang-github-flynn-noise (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Wed, 24 Jul 2024 07:34:17 -0500
