=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang (>= 1.50),
-               golang-any (>= 2:1.14),
-               golang-golang-x-crypto-dev (>= 1:0.0~git20201016),
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
+               golang-any,
+               golang-golang-x-crypto-dev,
                golang-gopkg-check.v1-dev
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-flynn-noise
@@ -18,7 +18,7 @@
 
 Package: golang-github-flynn-noise-dev
 Architecture: all
-Depends: golang-golang-x-crypto-dev (>= 1:0.0~git20201016),
+Depends: golang-golang-x-crypto-dev,
          golang-gopkg-check.v1-dev,
          ${misc:Depends}
 Description: Go implementation of the Noise Protocol Framework (library)
