=== debian/rules ===
#!/usr/bin/make -f

# Include vectors.txt for automated test of crypto
export DH_GOLANG_INSTALL_EXTRA := vectors.txt

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries
